/* ************************************************************************
 *
 * CookieKeeper - a Mozilla add-on
 * (c) 2013-2015 Yvon TANGUY
 *
 * ***** BEGIN LICENSE BLOCK **********************************************
 *
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 *
 * ***** END LICENSE BLOCK **********************************************
 *
 * Australis menu support
 *
 * ************************************************************************
 */

"use strict";

Components.utils.import("resource://cookiekeeper/cookiekeeper.jsm");

var ckMenu = {
  openCKWindow: function() {
    CookieKeeper.showMainWindow(window);
  },

  openCKPreferences: function() {
    CookieKeeper.showPreferencesDialogue(window, null);
  },

  clearCookies: function() {
    CookieKeeper.clearAllCookies(false);
  }

}
